Loading...
Searching...
No Matches
XrdWait41 Namespace Reference

## Functions

void * | GateWait (void *parg)

## Function Documentation

## GateWait()

void * XrdWait41::GateWait | ( | void * | parg | ) |

Definition at line 99 of file XrdWait41.cc.

{
XrdOucTList *fP = (XrdOucTList *)parg;
// Serialize
//
XrdW41Gate::Serialize(fP);
return (void *)0;
}
XrdOucTList
Definition XrdOucTList.hh:42
XrdW41Gate::Serialize
static void Serialize(XrdOucTList *gfP, int Wait=1)
Definition XrdWait41.cc:224

References XrdW41Gate::Serialize().

Referenced by XrdW41Gate::Wait41().

Here is the call graph for this function:
Here is the caller graph for this function: